<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b247c1f021f056dcd4fd58d54cc5e5de">
  <dict>
    <!--2024-05-31 14:54:19.000-->
    <string key="hn_networkname_normal">all,GPRS:G;EDGE:E;UMTS:4G;HSDPA:4G;HSUPA:4G;HSPA:4G;HSPA+:4G;LTE:4G LTE;CA:4G LTE</string>
    <!--2024-05-31 14:54:19.000-->
    <int key="num_match">10</int>
    <!--2024-05-31 14:54:19.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2024-05-31 14:54:19.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2024-05-31 14:54:19.000-->
    <string key="virtual_ecclist_withcard">+911,+112</string>
  </dict>
</config>
